<template>
  <require from="./footer-component.css">

  </require>
  <div class="page-copyright">
    <span>
      <strong>COCKPIT</strong> - Um produto da plataforma betterchance.com
    </span>
  </div>
</template>
